body 		{ 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333333;
	background-color: #ffffff
}
td 			{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
.pageTitle 	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18pt;
	color: #003300;
	font-weight: bold
}
.navHDR 	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #003300}
.navItem 	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #333333 ;
	background-color: #FFFFFF;
	text-decoration: none
}
.pageTitleSub {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #666666;
	font-weight: bold
}
.ticker 	{ 
	font-size: 9px;
	font-style: italic;
	font-weight: normal
}
.tickerText	{ 
	font-size: 9px;
	font-style: normal;
	font-weight: normal
}
.imgcaption {
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #666666
}
.backtotop { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold; color: #006600; background-color: #FFFFFF}
.linkHdr {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #FFFFFF; background-color: #003300}
.linkspg {  color: #006633; font-size: 10px}
a:hover {  background-color: #669966}
.pageQuote { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14pt; color: #003300; font-weight: normal; font-style: italic; line-height: 28px}
.hdr_sub {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: italic; color: #003300; text-decoration: none}
.contct_quote {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: italic; line-height: 24px; color: #003300; text-decoration: none}
.footer {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #003300}
